.clearfix:before,
.clearfix:after {
    display: block;
    height: 0;
    content: "\0020";
    overflow: hidden;
}
.clearfix:after { clear: both }
h1
{
    color: #000;
    line-height: 125%
}
h2 {
	font-size: 1.5em;
	font-family: georgiabold	
}
h3 {
	font-size: 1.25em;
    font-family: georgiabold;
}
h6 {
    color: #000;
    font-size: 1.5em; 
	font-weight: 700;
    line-height: 150%
}
p {
    margin: 0;
    line-height: 125%
}
a {
    color: #000;
    text-decoration: none
}
#box {
    width: 1024px;
    margin: 0 auto
}
ul,
ul li {
    display: block;
    margin: 0 auto; padding: 0;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
article,
footer {
    margin: 0; padding: 0
}
    footer .block_form {
        float: left;
        width: 240px;
        padding: 20px 25px;
        background-color: #acd77d;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }
        footer .block_form p {
            padding-bottom: 10px;
            color: #447409;
            font-size: .85em;
            line-height: 100%;
            font-family: georgiabold;
        }
    footer .txt_block {
        position: relative; float: left;
        width: 534px; height: 158px
    }
        footer .txt_block p {
            position: relative; display: -moz-inline-box; display: inline-block;
            color: #558717;
            font-size: 1.5em;
            text-align: center;
            font-family: georgiabold;
            vertical-align: middle;
            line-height: 100%;
        }
            footer .txt_block p span {             font-size: 60% }
footer:before,
footer:after {
    display: block;
    height: 0;
    content: "\0020";
    overflow: hidden;
}
footer:after { clear: both }
footer .logo {
    position: relative; float: right;
    height: 158px
}
    footer .logo img {
        position: relative; display: -moz-inline-box; display: inline-block;
        vertical-align: middle
    }
img {
    display: block;
    margin: 0 auto
}
.txt_center { text-align: center!important }
form { margin: 0 }
    form input[type=text].phone {     color: #707070!important }
    form input[type=submit] {
        width: 187px; height: 20px;
        padding: 0;
        color: #fff;
        font-size: .85em;
        border: 0;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
        background: #538910;
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#8fbd3a),color-stop(100%,#538910));
        background: -webkit-linear-gradient(top,#8fbd3a 0,#538910 100%);
        background: -moz-linear-gradient(top,#8fbd3a 0,#538910 100%);
        background: -o-linear-gradient(top,#8fbd3a 0,#538910 100%);
        background: -ms-linear-gradient(top,#8fbd3a 0,#538910 100%);
        background: linear-gradient(top,#8fbd3a 0,#538910 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fbd3a', endColorstr='#538910', GradientType=0);
        font-family: georgiabold;
    }
    form input[type=submit]:hover {     background: #668826 }
    form input[type=text] {
        width: 175px; height: 18px;
        margin: 0 0 5px; padding: 0 5px;
        background-color: #fff; color: #838383;
        font-size: .85em;
        line-height: 18px;
        border: 1px solid #404040;
        font-family: georgiaregular;
    }
    form input[type=text]:focus {     background-color: #fff }
    form fieldset {
        margin: 0; padding: 0
    }
.top-header:before,
.top-header:after {
    display: block;
    height: 0;
    content: "\0020";
    overflow: hidden;
}
.top-header:after { clear: both }
.top-header .left { padding-top: 30px }
.top-header .phone {
    float: left;
    width: 560px;
    padding-top: 32px;
    color: #558717;
    font-size: 1.5em;
    text-align: center;
    font-family: georgiabold
}
    .top-header .phone span {     font-size: 60% }
.top-header .right {
    margin: 12px 0;
    background-color: #acd77d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
    .top-header .right form {     margin: 10px }
.main-menu {
    display: block;
    width: 1024px; height: 48px;
    margin: 0; padding: 0 0 0 50px;
    background: url(../images/bg_main_menu.png) no-repeat;
    list-style-type: none;
}
    .main-menu li.first {
        background: none repeat scroll 0 0 transparent;
		padding: 0;
		padding-right: 20px;
        
        
    }
.main-menu:before,
.main-menu:after {
    display: block;
    height: 0;
    content: "\0020";
    overflow: hidden;
}
.main-menu:after { clear: both }
.main-menu li {
    display: block; float: left;
    padding: 0 20px 0 90px;
    background: url(../images/splitter_main_menu.gif) no-repeat scroll 35px 11px transparent
}
    .main-menu li a {
        display: block;
        height: 48px;
        color: #FFF!important;
        font-size: 1em;
        text-decoration: none!important;
        line-height: 48px;
        white-space: nowrap;
        font-family: georgiaregular;
    }
    .main-menu li a:hover,
    .main-menu li.active a {     background: url(../images/dsn_main_menu_corner.gif) no-repeat scroll 50% 100% transparent }
.article-1 {
    height: 393px;
    margin-top: 8px;
    border: 1px solid #e3e3cb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background: url(../images/bg_art_1.jpg) 0 0 no-repeat;
}
    .article-1 .header {
        float: right;
        padding-top: 20px;
        text-align: center
    }
         span.one  {
            color: #3d3d33;
            font-size: 2.05em;
            font-family: georgiabold;
            line-height: 27px;
            text-shadow: 3px 3px 8px rgba(89,89,89,.5);
        }       
	.article-1 span.two {
		color: #3d3d33;
		font-size: 1.25em;
		font-family: georgiaregular;
		line-height: 22px;
		text-shadow: 3px 3px 8px rgba(89,89,89,.5);
	}		
	.article-1 span.three {
		color: #3d3d33;
		font-size: 1.875em;
		font-family: georgiabold;
		line-height: 22px;
		text-shadow: 3px 3px 8px rgba(89,89,89,.5);
	}
	.article-1 span.four {
		color: #3d3d33;
		font-size: 1.05em;
		font-family: georgiaregular;
		line-height: 22px;
		text-shadow: 3px 3px 8px rgba(89,89,89,.5);
	}


.article-1:before,
.article-1:after {
    display: block;
    height: 0;
    content: "\0020";
    overflow: hidden;
}
.article-1 .right {
    width: 240px;
    margin-right: 30px
}
    .article-1 .right .block_form {
        padding: 20px 25px;
        background-color: #acd77d;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }
        .article-1 .right .block_form p {
            padding-bottom: 10px;
            color: #447409;
            font-size: .85em;
            line-height: 100%;
            font-family: georgiabold;
        }
    .article-1 .right ul {
        margin-left: 22px;
        font-size: .85em
    }
        .article-1 .right ul li:nth-of-type(3) {
            height: 50px;
            padding-top: 10px; padding-left: 60px;
            margin: 15px 0;
            background: url(../images/li3_bg.png) 0 50% no-repeat;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }
        .article-1 .right ul li:nth-of-type(1) {
            height: 50px;
            padding-left: 60px;
            margin: 15px 0;
            background: url(../images/li1_bg.png) 0 50% no-repeat;
            line-height: 50px;
        }
        .article-1 .right ul li:nth-of-type(2) {
            height: 50px;
            padding-top: 10px; padding-left: 60px;
            margin: 15px 0;
            background: url(../images/li2_bg.png) 0 50% no-repeat;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }
.article-1:after { clear: both }
.article-2 {
    margin-top: 8px;
    padding: 15px 0;
    background-color: #ececd6;
    text-align: center;
    border: 1px solid #6d9028;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
    /* .article-2 h1 {
        font-size: 1.5em;
        font-family: georgiabold
    } */
    .article-2 ul {
        width: 850px;
        margin-left: 86px
    }
    .article-2 ul:before,
    .article-2 ul:after {
        display: block;
        height: 0;
        content: "\0020";
        overflow: hidden;
    }
    .article-2 ul:after {     clear: both }
    .article-2 ul li {
        float: left;
        width: 375px; height: 25px;
        margin: 15px 0 0;
        text-align: left;
        line-height: 25px
    }
    .article-2 ul li:nth-child(odd) {     width: 475px }
    .article-2 ul li:before,
    .article-2 ul li:after {
        display: block;
        height: 0;
        content: "\0020";
        overflow: hidden;
    }
    .article-2 ul li:after {     clear: both }
    .article-2 ul li img {
        display: block; float: left;
        margin: 0 10px 0 0; padding: 0
    }
.article-3 {
    margin-top: 8px;
    padding: 15px 0;
    text-align: center;
    border: 1px solid #6d9028;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
    .article-3 #slider {     margin-top: 15px }
/*     .article-3 h1 {
        font-size: 1.5em;
        font-family: georgiabold
    } */
.article-4 {
    margin-top: 8px;
    padding: 11px 0 20px;
    background-color: #acd77c;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
    .article-4 form {     margin-top: 15px }
        .article-4 form fieldset input[type=text] {         margin: 0 25px 0 0 }
    .article-4 h1 {
        font-size: 1.25em;
        font-family: georgiabold
    }
.article-5 {
    margin-top: 8px;
    padding: 15px 0;
    background-color: #deedc4;
    text-align: center;
    border: 1px solid #e0dfc4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
    .article-5 .block_list {
        position: relative;
        margin: 0 50px 5px;
        background-color: #fff;
        text-align: left;
        border: 1px solid #6d9028;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        border-radius: 5px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }
    .article-5 .block_list:before,
    .article-5 .block_list:after {
        display: block;
        height: 0;
        content: "\0020";
        overflow: hidden;
    }
    .article-5 .block_list:after {     clear: both }
    .article-5 .block_list img {
        position: relative; display: -moz-inline-box; display: inline-block;
        margin: 10px 15px 10px 0;
        vertical-align: middle
    }
    .article-5 .block_list p {
        position: relative; display: -moz-inline-box; display: inline-block;
        font-size: 1em;
        font-family: georgiabold;
        line-height: 100%;
        vertical-align: middle;
    }
        .article-5 .block_list p span {
            color: #6d9028;
            font-size: 85%;
            font-family: georgiaregular
        }
    .article-5 .first {     margin-top: 15px }
    .article-5 h1 {
        font-size: 1.5em;
        font-family: georgiabold
    }
.article-6 {
    margin-top: 8px;
    padding: 15px 0;
    text-align: center;
    border: 1px solid #6d9028;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
    .article-6 .block {
        margin: 15px 50px 0;
        text-align: left
    }
    .article-6 .block:before,
    .article-6 .block:after {
        display: block;
        height: 0;
        content: "\0020";
        overflow: hidden;
    }
    .article-6 .block .right {
        padding: 5px;
        border: 1px solid #6d9028
    }
    .article-6 .block:after {     clear: both }
    .article-6 .block p {
        width: 500px;
        font-size: .85em;
        text-align: left;
        font-family: georgiaitalic
    }
        .article-6 .block p span {         font-family: georgiaregular }
    .article-6 h1 {
        font-size: 1.5em;
        font-family: georgiabold
    }
.article-7 {
    margin-top: 8px;
    padding: 15px 0;
    background-color: #deedc4;
    text-align: center;
    border: 1px solid #e0dfc4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
    .article-7 .block {
        margin: 15px 50px 0; padding: 10px 0;
        background-color: #ececd6;
        border: 1px solid #6d9028
    }
    .article-7 .block:before,
    .article-7 .block:after {
        display: block;
        height: 0;
        content: "\0020";
        overflow: hidden;
    }
    .article-7 .block .video {
        float: right;
        width: 500px;
        margin-right: 50px;
        background-color: #000
    }
    .article-7 .block .left {
        width: 268px;
        margin-left: 50px;
        font-size: 1em;
        font-family: georgiabold
    }
        .article-7 .block .left .img {
            padding: 5px;
            background-color: #fff;
            border: 1px solid #6d9028
        }
    .article-7 .block:after {     clear: both }
    .article-7 h1 {
        font-size: 1.5em;
        font-family: georgiabold
    }
    .article-7 ul {     margin: 10px 50px 0 }
    .article-7 ul:before,
    .article-7 ul:after {
        display: block;
        height: 0;
        content: "\0020";
        overflow: hidden;
    }
    .article-7 ul:after {     clear: both }
    .article-7 ul li {
        float: left;
        width: 270px
    }
    .article-7 ul li:nth-of-type(2) {     margin: 0 56px }
    .article-7 ul li div {
        padding: 5px;
        background-color: #fff;
        border: 1px solid #6d9028
    }
    .article-7 ul li p {
        padding-top: 10px;
        font-size: .85em;
        text-align: justify
    }
footer { padding: 20px 0 }
.helper {
    display: -moz-inline-box; display: inline-block;
    width: 0; height: 100%;
    vertical-align: middle
}
.placeholder { color: #a9a9a9!important }
#frmOK {
    display: none;
    width: 420px; height: 150px;
    margin: auto; padding: 20px;
    color: #000;
    text-align: center;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
} 
/*Author Sergey G. Dergeunov | To contact us s.dergunov@gmail.com | www.crealab.in */
.counters {
	display: none;
}